---
name: Shamit Paul
locality:
country: Remote
role: <a href="">Manager, Sales Development</a>
reports_to: btabbert
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: shamitpaul
departments:
- Sales Development
specialty:
expertise:
story:
job_title: Senior Manager, Sales Development
division: Marketing
public: true

